﻿/* iCheck plugin Minimal skin, grey
----------------------------------- */
.icheckbox_minimal-grey,
.iradio_minimal-grey {
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 18px;
  height: 18px;
  background: url(/Content/Css/grey.png) no-repeat;
  border: none;
  cursor: pointer; }

.icheckbox_minimal-grey {
  background-position: 0 0; }
  .icheckbox_minimal-grey.hover {
    background-position: -20px 0; }
  .icheckbox_minimal-grey.checked {
    background-position: -40px 0; }
  .icheckbox_minimal-grey.disabled {
    background-position: -60px 0;
    cursor: not-allowed; }
  .icheckbox_minimal-grey.checked.disabled {
    background-position: -80px 0;
    cursor: not-allowed; }

.iradio_minimal-grey {
  background-position: -100px 0; }
  .iradio_minimal-grey.hover {
    background-position: -120px 0; }
  .iradio_minimal-grey.checked {
    background-position: -140px 0; }
  .iradio_minimal-grey.disabled {
    background-position: -160px 0;
    cursor: default; }
  .iradio_minimal-grey.checked.disabled {
    background-position: -180px 0; }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5 / 4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
  .icheckbox_minimal-grey,
  .iradio_minimal-grey {
    background-image: url(/Content/Css/grey@2x.png);
    -webkit-background-size: 200px 20px;
    background-size: 200px 20px; } }

.search-box.form-group {
  margin: 0 0 15px; }

.search-box .input-group-addon.search-button-addon {
  padding: 0;
  border: 0; }
  .search-box .input-group-addon.search-button-addon .btn {
    vertical-align: top;
    margin: 0;
    padding: 0 20px;
    -moz-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: 0; }

.clean-table {
  width: 100%;
  margin-top: 10px; }
  .clean-table .width150 {
    width: 150px; }
  .clean-table th, .clean-table td {
    text-align: left;
    height: 36px;
    vertical-align: bottom;
    padding: 6px 10px;
    border-bottom: 1px solid #EEEEEE; }
  .clean-table td {
    height: 44px;
    min-width: 50px; }
  .clean-table th {
    border-bottom: 2px solid #EEEEEE; }
    .clean-table th a {
      color: inherit; }
      .clean-table th a > span {
        vertical-align: middle; }
      .clean-table th a .fa {
        vertical-align: middle; }
      .clean-table th a:hover {
        cursor: pointer; }
  .clean-table td {
    vertical-align: middle; }
  .clean-table tbody tr:last-child td {
    border-bottom: 2px solid #EEEEEE; }
  .clean-table .empty-model {
    font-size: 12px;
    font-style: italic;
    text-align: center;
    color: #888888; }

.pagination {
  margin: 10px 0; }
  .pagination > li > a, .pagination > li > span {
    border: none;
    color: #0055FF;
    padding: 0 2px;
    margin: 0 10px; }
    .pagination > li > a:hover, .pagination > li > span:hover {
      background: transparent;
      text-decoration: underline; }
  .pagination .active > a {
    background: transparent;
    color: #333333; }
    .pagination .active > a:hover {
      background: transparent;
      color: #333333;
      text-decoration: none; }
  .pagination .disabled > a:hover {
    text-decoration: none; }

.engagements_header {
  margin-top: 20px; }

.clean-table.fancy thead tr {
  border: 1px #CCCCCC solid; }
  .clean-table.fancy thead tr th {
    border-right: 1px #CCCCCC solid;
    border-bottom: 2px #CCCCCC solid; }
  .clean-table.fancy thead tr th :last-child {
    border-right: 0; }

.clean-table.fancy tbody tr {
  border: 1px #CCCCCC solid; }
  .clean-table.fancy tbody tr:nth-child(odd) {
    background: #FAFAFA; }
  .clean-table.fancy tbody tr td {
    border-right: 1px #CCCCCC solid;
    border-bottom: 1px #CCCCCC solid; }
  .clean-table.fancy tbody tr td :last-child {
    border-right: 0; }

.clean-table.fancy.one-color tbody tr {
  background: #FAFAFA; }

.clean-table.fancy .empty-model {
  font-size: 12px;
  font-style: italic;
  background: #EEEEEE;
  text-align: center; }

.addAccessDialog.ngdialog-theme-default .ngdialog-content {
  width: 700px; }
  .addAccessDialog.ngdialog-theme-default .ngdialog-content .inputs .form-group input {
    width: 100%; }

.static-link {
  color: #0055FF;
  cursor: pointer; }

.progress {
  height: 10px;
  border-radius: 0;
  margin-bottom: 0; }
  .progress .progress-bar {
    background-color: #888888; }

.progress.progress-small {
  height: 5px; }

.progress.progress-small .progress-bar {
  font-size: 0px; }

.jqte {
  border: none;
  border-bottom: 1px dashed #EEEEEE;
  border-radius: 0;
  box-shadow: none; }
  .jqte.jqte_focused {
    border: 1px solid #CCCCCC; }

.jqte_editor, .jqte_source {
  background: transparent; }

.editableTextArea {
  position: relative; }
  .editableTextArea .fa {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: -1;
    font-size: 18px;
    color: #EEEEEE; }
  .editableTextArea:hover .fa {
    color: #CCCCCC; }
  .editableTextArea .placeHolder {
    font-size: 19px;
    color: #888888;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1; }

.jqte_tool.jqte_tool_1 .jqte_tool_label {
  height: 22px; }

.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 18px; }
  .switch.switchOff {
    opacity: 0.2; }
    .switch.switchOff .slider:hover {
      cursor: default; }
  .switch input {
    display: none; }
  .switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    border: 1px solid #CCCCCC;
    /* Rounded sliders */ }
    .switch .slider:before {
      position: absolute;
      content: "";
      height: 14px;
      width: 14px;
      left: 2px;
      bottom: 1px;
      background-color: #CCCCCC;
      -webkit-transition: .4s;
      -moz-transition: .4s;
      -o-transition: .4s;
      transition: .4s; }
    .switch .slider.round {
      border-radius: 34px; }
      .switch .slider.round:before {
        border-radius: 50%; }

input:checked + .slider {
  background: limegreen; }

input:checked + .slider:before {
  -webkit-transform: translateX(21px);
  -ms-transform: translateX(21px);
  -moz-transform: translateX(21px);
  -o-transform: translateX(21px);
  transform: translateX(21px);
  background: white; }

input:checked + .slider .off {
  display: none; }

input:checked + .slider .on {
  display: block; }

.dropdown-submenu input[type=text], .filter-menu input[type=text] {
  margin: 0 auto 5px;
  width: 90%;
  height: 30px;
  line-height: 30px; }

.dropdown-submenu i, .filter-menu i {
  color: #888888; }

table.rz-table th {
  border-right: 1px solid #EEEEEE;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.clean-table.rz-table td {
  border-right: 1px solid #EEEEEE; }

.data-access-search {
  margin-bottom: 12px;
  padding-left: 0; }

.paddingright0 {
  padding-right: 0; }

.paddingleft0 {
  padding-left: 0; }

